* {
  margin: auto;
  box-sizing: border-box;
}
.header-container {
  display: flex;
  flex-direction: column;
  width: 1900px;
  height: 369px;
  background-color: #313131;
}
.header-navbar {
  display: flex;
  height: 69px;
  width: 1900px;
}
.header-logo-container {
  text-decoration: none;
  width: 188px;
  height: 70px;
  margin: 0;
  margin-right: 225px;
}
.header-logo {
  display: flex;
  width: 188px;
  height: 70px;
}
.header-logo-img {
  width: 81px;
  height: 70px;
}
img.header-logo-img {
  width: 27px;
  height: 27px;
  margin: 20px;
}
.header-logo-text {
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  margin: auto;
}
.header-main-menu {
  width: 722px;
  height: 70px;
  text-align: center;
  margin-right: 400px;
  margin-left: 400px;
  display: contents;
}
.header-main-menu-link {
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  color: #ffffff;
  padding-bottom: 25px;
  padding-top: 25px;
  padding-right: 20px;
  padding-left: 20px;
  text-decoration: none;
}
.home-hover:hover {
  color: #14b9d5;
}
.header-serch {
  width: 70px;
  height: 70px;
  margin-right: 0px;
  margin-left: 225px;
}
.header-serch-ring {
  display: block;
  width: 17px;
  height: 17px;
  font-size: 17px;
  border: 2px solid white;
  border-radius: 50%;
  margin-top: 25px;
  margin-left: 25px;
  margin-bottom: -5px;
}
.header-serch-line {
  display: block;
  width: 1px;
  height: 14px;
  font-size: 17px;
  border-left: 2px solid white;
  margin-top: 0;
  margin-bottom: 50px;
  margin-right: 25px;
  transform: rotate(-45deg);
}
.header-content {
  background-image: url(../img/header-background.jpg);
  background-attachment: fixed;
  margin: auto;
  width: 100%;
  height: 369px;
  text-align: center;
}
.header-content-text {
  display: flex;
  flex-direction: column;
  color: #ffffff;
  padding-top: 100px;
}
.header-content-buttons {
  display: flex;
}
.header-content-button1 {
  text-decoration: none;
  width: 170px;
  height: 55px;
  background: #89ca62;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-left: 770px;
  margin-right: 10px;
}
.header-content-button2 {
  text-decoration: none;
  width: 170px;
  height: 55px;
  background: #14b9d5;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-right: 770px;
  margin-left: 10px;
}
.most-popular-posts-list {
  width: 1900px;
  margin-bottom: 50px;
}
.most-popular-posts-text {
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  color: #18b4cf;
  margin: 50px 0;
}
.most-popular-posts {
  padding-left: 370px;
  padding-right: 360px;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}
.most-popular-posts span {
  font-weight: bold;
  font-size: 18px;
  line-height: 50px;
  color: #353a3d;
}
.most-popular-post-one {
  width: 370px;
  background: #ffffff;
  margin-top: 0;
}
.most-popular-post-two {
  width: 370px;
  background: #ffffff;
}
.most-popular-post-three {
  width: 370px;
  background: #ffffff;
  margin-top: 0;
}
.most-popular-post-four {
  width: 370px;
  background: #ffffff;
  margin-bottom: 0;
  margin-top: 0;
}
.most-popular-post-five {
  width: 370px;
  background: #ffffff;
  margin-bottom: 20px;
}
.most-popular-post-six {
  width: 370px;
  background: #ffffff;
  margin-bottom: 0;
}
.parallaks-container {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 1900px;
  height: 588px;
  background-image: url(../img/our\ most\ popular\ clients-background.jpg);
  background-attachment: fixed;
}
.parallaks-title-text {
  grid-area: 1 / 1 / 2 / 7;
  height: 44px;
  line-height: 44px;
  color: #ffffff;
  text-transform: uppercase;
}
.parallaks-title-shape {
  grid-area: 2 / 1 / 3 / 7;
  width: 60px;
  height: 3px;
  background: #18b4cf;
}
.parallaks-title-brand-one {
  grid-area: 3 / 2 / 4 / 3;
  width: 207px;
  height: 28px;
  background: url(../img/brands/brand-1.png);
  margin: 10px auto;
}
.parallaks-title-brand-two {
  grid-area: 3 / 3 / 4 / 4;
  width: 135px;
  height: 49px;
  background: url(../img/brands/brand-2.png);
  margin: 0 auto;
}
.parallaks-title-brand-three {
  grid-area: 3 / 4 / 4 / 5;
  width: 232px;
  height: 51px;
  background: url(../img/brands/brand-3.png);
  margin: 0 auto;
}
.parallaks-title-brand-four {
  grid-area: 3 / 5 / 4 / 6;
  width: 141px;
  height: 52px;
  background: url(../img/brands/brand-4.png);
  margin: 0 auto;
}
.latest-post-thumbnails-container {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 1900px;
  height: 326px;
}
.latest-post-name {
  grid-area: 1 / 1 / 2 / 9;
  text-transform: uppercase;
  color: #18b4cf;
  margin-top: 49px;
  margin-bottom: 49px;
}
.latest-post-img1 {
  grid-area: 2 / 1 / 3 / 2;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-1.jpg);
}
.latest-post-img2 {
  grid-area: 2 / 2 / 3 / 3;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-2.jpg);
}
.latest-post-img3 {
  grid-area: 2 / 3 / 3 / 4;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-3.jpg);
}
.latest-post-img4 {
  grid-area: 2 / 4 / 3 / 5;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-4.jpg);
}
.latest-post-img5 {
  grid-area: 2 / 5 / 3 / 6;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-5.jpg);
}
.latest-post-img6 {
  grid-area: 2 / 6 / 3 / 7;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-6.jpg);
}
.latest-post-img7 {
  grid-area: 2 / 7 / 3 / 8;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-7.jpg);
}
.latest-post-img8 {
  grid-area: 2 / 8 / 3 / 9;
  width: 271px;
  height: 190px;
  background: url(../img/latest-post-img/post-8.jpg);
}
.most-liked-posts-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 1900px;
  height: 1689px;
  padding-left: 370px;
  padding-right: 360px;
}
.most-liked-posts-list-box {
  grid-area: 1 / 1 / 2 / 5;
  text-transform: uppercase;
  color: #18b4cf;
}
.most-liked-post-name {
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  color: #353a3d;
}
.most-liked-post-text {
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
  font-weight: 600;
}
.most-liked-post-1 {
  grid-area: 2 / 1 / 3 / 4;
  display: flex;
  background: #f9f7f7;
  width: 857px;
  height: 259px;
  align-items: center;
}
.most-liked-post-2 {
  grid-area: 2 / 4 / 3 / 5;
  background: #f9f7f7;
  width: 277px;
  height: 258px;
}
.most-liked-post-3 {
  grid-area: 3 / 1 / 4 / 3;
  background: #f9f7f7;
  width: 554px;
  height: 418px;
}
.most-liked-post-4 {
  grid-area: 3 / 3 / 4 / 5;
  background: #f9f7f7;
  width: 554px;
  height: 418px;
}
.most-liked-post-5 {
  grid-area: 4 / 1 / 5 / 3;
  background: #f9f7f7;
  width: 554px;
  height: 418px;
}
.most-liked-post-6 {
  grid-area: 4 / 3 / 5 / 5;
  background: #f9f7f7;
  width: 554px;
  height: 418px;
}
.most-liked-post-7 {
  grid-area: 5 / 1 / 6 / 2;
  background: #f9f7f7;
  width: 277px;
  height: 258px;
}
.most-liked-post-8 {
  grid-area: 5 / 2 / 6 / 5;
  display: flex;
  background: #f9f7f7;
  width: 857px;
  height: 259px;
  align-items: center;
}
.most-liked-post-box {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  margin: 10px 10px;
}
.footer-container {
  width: 1900px;
  background: #000000;
}
.footer-with-copyright {
  display: flex;
  height: 80px;
}
.footer-text {
  font-size: 13px;
  color: #ffffff;
}
